@media screen and (min-width: 1024px) {
	.responsive-buy-btn {
		display: none!important;
	}

	.social-icon a .whatsapp{
		display: none!important;
	}

	.share-friends a .whatsapp{
		display: none!important;
	}

	.upcoming-event-list-mobile{
		display: none;
	}

	.upcoming-event-list-desktop{
		display: flex;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1190px){
	.rsvp-form-input {
		width: 75%!important;
		margin-left: 0px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1023px){

	.event-single-venue-details {
		padding-top: 10px;
	}

	.event-single-venue-details h3 {
		font-size: 20px!important;
	}


	.social-icon a .whatsapp{
		width: 40px;
		height: 40px;
		color: #fff;
		border-radius: 50%;
		text-align: center;
		padding-top: 13px;
		background: #34AF23;
	}

	.btn-tkt-buy {
		margin-left: 0; 
		margin-top: -40px !important;
	}

	.social-icon {
		width: 43% !important;
		float: right !important;
		margin-top: -50px !important;
	}

	.event-description {
		padding-left: 0px; 
		padding-right: 0px; 
	}

	.tc {
		padding-left: 0px; 
	}

	.responsive-buy-btn{
		display: none!important;
	}

	.share-friends a .whatsapp{
		width: 40px;
		height: 40px;
		color: #fff;
		border-radius: 50%;
		text-align: center;
		padding-top: 13px;
		background: #34AF23;
	}

	.rsvp-form {
		padding-left: 0px; 
	}

	.rsvp-form h4 {
		margin-top: 30px !important;
	}

	.rsvp-form-input {
		width: 97%;
		margin-left: 0px;
	}

	input[type="text"] {
		min-width: 600px;
	}

	.rsvp-btn-responsive{
		display: none;	
	}

	.container-upcoming {
		width: 400px;
	}

	.upcoming-event-list-desktop{
		visibility: hidden;
		display: none;
	}

	.upcoming-event-list-mobile{
		display: grid;
	}

	.desktop-upcoming{
		display: none;
	}

	.mobile-upcoming{
		display: block!important;
	}

	.upcoming-event-list{
		width: 48%!important;
		height: auto!important;
	}

	.upcoming-event-list img {
		width: 98%;
		min-height: auto!important;
	}

	.scroll ul li {
		white-space: normal;
	}

	
}

@media screen and (max-width: 767px) {
    
    .event-img-venue {
		margin-left: 0px !important;
		width: 100% !important;
	}

	.event-single-venue-details {
		padding-left: 15px; 
	}

	.event-description {
		padding-left: 25px!important;
		padding-right: 25px!important;
	}

	.tc {
		padding-left: 5px!important;
		padding-right: 5px;
	}

	.btn-tkt-buy {
		display: none!important;
	}	

	.social-icon {
		width: 100%!important;
		padding-right: 10px;
		background: #e7ebed;
		position: absolute;
		left: 0;
		padding-left: 20px;
	}

	.social-icon:before{
		content: "Share With Friends";
	}

	.social-icon a .fb, .twt, .share-friends a .fb, .twt {
		margin-right: 5px;
	}

	.social-icon a .whatsapp{
		width: 40px;
		height: 40px;
		color: #fff;
		border-radius: 50%;
		text-align: center;
		padding-top: 13px;
		background: #34AF23;
		cursor: pointer;
	}

	.social-icon a .fb {	
		margin-left: 20px!important;
	}

	.share-friends{
		display: none;
	}

	.responsive-buy-btn {
		position: sticky;
		/* top: 60px; */
		left: 6vw;
		/* height: 100px; */
		z-index: 116;
		display: none;
		/* cursor: pointer; */
		text-align: center;
		bottom: 1.5%;
		margin-top: 0;
	}

	.venue-book-btn {
		width: 95%;
	}

	.upcoming-event-txt{
		padding-top: 20px;
	}

	.rsvp-form {
		padding-left: 0px!important; 
	}

	.rsvp-form-input {
		width: 100%!important;
		margin-left: 15px!important;
	}

	input[type="text"] {
		min-width: 250px!important;
	}

	.rsvp-form-submit {
		min-width: 250px;
	}

	.rsvp-form h4 {
		padding-top: 50px;
		padding-left: 18px!important;
	}

	.gallery-heading h4 {
	 	padding-left: 0px; 
	}

	.rsvp-btn-responsive{
		display: none;	
	}

	.container-upcoming {
		width: 400px;
	}

	.upcoming-event-list-desktop{
		visibility: hidden;
		display: none;
	}

	.upcoming-event-list-mobile{
		display: grid;
	}

	.desktop-upcoming{
		display: none;
	}

	.mobile-upcoming{
		display: block!important;
	}

	.upcoming-event-list{
		width: 95%!important;
		height: auto!important;
	}

	.upcoming-event-list img {
		width: 98%;
		min-height: 200px !important;
		/*height: auto !important;
	}*/

	.scroll ul li {
		white-space: normal;
	}

	.panel ul li {
		margin-left: 25px!important;
	}

	
		
	
}



